@charset "UTF-8";
/**CSS Reset**/
body, div, span, h1, h2, h3, h4, h5, h6, header, footer, section, article, aside, details, figcaption, figure, hgroup, nav, menu, address, time, canvas, audio, video, p, pre, sup, sub, ul, ol, li, dl, dt, dd, form, input, button, textarea, select, iframe, img, a { padding: 0; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
header, footer, section, article, aside, details, figcaption, figure, hgroup, nav, menu { display: block; }
html, body { font-size: 20px; -webkit-overflow-scrolling: touch; }
body { background-color: #eee; color: #333; font-family: "Microsoft Yahei", Tahoma, Arial, Roboto, "Droid Sans", "Droid Sans Fallback", "Heiti SC", sans-self; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
ul, ol { list-style-type: none; }
a {text-decoration: none; outline: none; }
a:link, a:visited, a:hover, a:active {outline: none; }
*{margin:0;padding:0;}

.top1{width: 100%;height: 600px;min-width:1000px;background:url(bg1.jpg) no-repeat center top;overflow: hidden;}
.top2{width: 100%;height: 600px;min-width:1000px;background:url(bg2.jpg) no-repeat center top;overflow: hidden;}
.top3{width: 100%;height: 600px;min-width:1000px;background:url(bg3.jpg) no-repeat center top;overflow: hidden;}
.top4{width: 100%;height: 600px;min-width:1000px;background:url(bg4.jpg) no-repeat center top;overflow: hidden;}
.top5{width: 100%;height: 600px;min-width:1000px;background:url(bg5.jpg) no-repeat center top;overflow: hidden;}
.top6{width: 100%;height: 600px;min-width:1000px;background:url(bg6.jpg) no-repeat center top;overflow: hidden;}
.top7{width: 100%;height: 600px;min-width:1000px;background:url(bg7.jpg) no-repeat center top;overflow: hidden;}
.top8{width: 100%;height: 600px;min-width:1000px;background:url(bg8.jpg) no-repeat center top;overflow: hidden;}
.top9{width: 100%;height: 600px;min-width:1000px;background:url(bg9.jpg) no-repeat center top;overflow: hidden;}
.top10{width: 100%;height: 600px;min-width:1000px;background:url(bg10.jpg) no-repeat center top;overflow: hidden;}
.top11{width: 100%;height: 600px;min-width:1000px;background:url(bg11.jpg) no-repeat center top;overflow: hidden;}
.top12{width: 100%;height: 600px;min-width:1000px;background:url(bg12.jpg) no-repeat center top;overflow: hidden;}
.top13{width: 100%;height: 600px;min-width:1000px;background:url(bg13.jpg) no-repeat center top;overflow: hidden;}
.top14{width: 100%;height: 331px;min-width:1000px;background:url(bg14.jpg) no-repeat center top;overflow: hidden;}
.top15{width: 100%;height: 540px;min-width:1000px;background:url(bg15.jpg) no-repeat center top;overflow: hidden;}
.divcenter{width:1000px;height:540px;margin:0 auto;padding-top:304px;}
.top15 div a{display: block;width:320px;height: 110px;margin:0 auto;}
